<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{9790FACF-170E-43C7-889A-D4445FC7E7A1}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>Ntp.Analyzer.Validate.Cli</RootNamespace>
    <ReleaseVersion>0.7.0</ReleaseVersion>
    <StartupObject>Ntp.Analyzer.Validate.Cli.Program</StartupObject>
    <AssemblyName>Ntp.Analyzer.Validate.Cli</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\bin</OutputPath>
    <DefineConstants>TRACE;DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\bin</OutputPath>
    <DefineConstants>TRACE;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\Shared\AssemblyInfo.cs" />
    <Compile Include="Program.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\Ntp.Analyzer\Ntp.Analyzer.csproj">
      <Project>{28444C86-1B41-4558-BA27-DCF32B2B1E0F}</Project>
      <Name>Ntp.Analyzer</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Common\Ntp.Common.csproj">
      <Project>{86848F80-2692-47AB-A68A-BFB2990B632E}</Project>
      <Name>Ntp.Common</Name>
    </ProjectReference>
  </ItemGroup>
  <ProjectExtensions>
    <MonoDevelop>
      <Properties>
        <Deployment.LinuxDeployData scriptName="ntpav" />
      </Properties>
    </MonoDevelop>
  </ProjectExtensions>
</Project>